Subject: Trainer Candidate - Jasneet kaur jasneet
From: Jasneet kaur jasneet <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 11:08:02 -0400

| | Tech Support Test

Name | Jasneet kaur jasneet
E-mail | [email-masked]
Phone Number | (91) 8699158808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jalandhar (Punjab )

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata consultancy services | Software developer | 30 Oct | 29,000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I am working as a software  and IT  Service Operations enginner in TCS from last 2 years .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was a situation when our team need to complete multiple tasks and most experienced employees were on leave due to some personal issues .

Therefore I take the lead and divide the tasks among rest of the employees and also handle the clients in a very smooth way.

Also .we have received multiple appreciation from client's itself .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is when you provide service on time and with customer satisfaction.while great customer service is when client itself appreciate you and also he /she look for you when similar service need to be delivered.
What according to you makes you a good candidate for this position? | I deserve this postion because I am very good at client handling . I have recieved multiple appreciation from them . They always look for me when any new or similar service they need .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |